import React from 'react';
export default function SplitscreenPortrait(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-200h400v-250H280zm0-310h400v-250H280zM160-80v-800h640v800zm60-60h520v-680H220zm520-680H220z" })));
}
